
<STYLE TYPE="TEXT/CSS">
 <!- 


div.dblau9 {
  font-family: "Arial";
  font-style: normal;
  font-size: 9pt;
  color: blue;
  font-weight: bold;
}

div.dblau10 {
  font-style: normal;
  font-size: 10pt;
  color: "blue";
  font-weight: bold;
}

div.dblau12 {
  font-family; verdana, arial; font-style: normal;
  font-size: 12pt;
  color: "blue";
  font-weight: bold;
  font-family; verdana: normal;
}

div.dblau13 {
  font-style: normal;
  font-size: 13pt;
  color: "blue";
  font-weight: bold;
  margin-top: 15px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}

div.dblau14 {
  font-style: normal;
  font-size: 14pt;
  color: "blue";
  font-weight: bold;
}

div.dblau16 {
  font-family: "Arial";
  font-style: normal;
  font-size: 16pt;
  color: "blue";
  font-weight: bold;
}

div.dgreen {
  font-family: "Arial";
  font-style: normal;
  font-size: 15pt;
  color: #009900;
  font-weight: bold;
}

div.dgreen15 {
  font-family: "Arial";
  font-style: normal;
  font-size: 15pt;
  color: "green";
  font-weight: bold;
}

div.dnorm11 {
  font-style: normal;
  font-size: 11pt;
}

div.dnorm12 {
  font-style: normal;
  font-size: 12pt;
  font-weight: bold;
}

div.dnorm13 {
  font-style: normal;
  font-size: 13pt;
  font-weight: normal;
}

div.dnorm14 {
  font-style: normal;
  font-size: 14pt;
  font-weight: bold;
}

div.dgrau15 {
  font-family: "Arial";
  font-style: normal;
  font-size: 15pt;
  color: "gray";
  font-weight: bold;
}

div.dgrau {
  font-family: "Arial";
  font-style: normal;
  font-size: 15pt;
  color: "gray";
  font-weight: bold;
}

div.drot11 {
  font-size: 11pt;
  color: "red";
  font-weight: bold;
}

div.drot12 {
  font-size: 12pt;
  color: "red";
  font-weight: bold;
}

div.drot13 {
  font-size: 13pt;
  color: "red";
  font-weight: bold;
}

div.drot14 {
  font-size: 14pt;
  color: "red";
  font-weight: bold;
  font-family: Arial;
}

div.drot15 {
  font-family: "Arial";
  font-style: normal;
  font-size: 15pt;
  color: "red";
  font-weight: bold;
}

div.drotgr15 {
  font-family: "Arial";
  font-style: normal;
  font-size: 15pt;
  color: "red";
  font-weight: bold;
}

div.drot16 {
  font-family: "Arial";
  font-style: normal;
  font-size: 16pt;
  color: "red";
  font-weight: bold;
}

div.drotgr20 {
  font-family: "Arial";
  font-style: normal;
  font-size: 20pt;
  color: "white";
  font-weight: bold;
}

div.dblau11 {
  font-style: normal;
  font-size: 11pt;
  color: "blue";
  font-weight: bold;
}

div.dweiss11 {
  font-family: "Arial";
  font-style: normal;
  font-size: 11pt;
  color: "white";
  font-weight: bold;
}

div.dweiss12 {
  font-size: 12pt;
  color: "white";
  font-weight: bold;
}

div.dweiss14 {
  font-size: 14pt;
  color: "white";
  font-weight: bold;
}

div.dweiss16 {
  font-size: 16pt;
  color: "white";
  font-weight: bold;
}

div.dweiss20 {
  font-family: "Arial";
  font-style: normal;
  font-size: 20pt;
  color: "white";
  font-weight: bold;
}
-->
</style>